Mid-Atlantic Developer Conference - Call for Speakers

swoole_version

(PHP 5 >= 5.2.0, PHP 7, PECL swoole >= 1.9.0)

swoole_versionGet the version of Swoole

Description

string swoole_version ( void )

Parameters

This function has no parameters.

Return Values

The version of Swoole.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top